{% extends "base.html" %}

{% block content %}
    <h1>Adicionar Ativo</h1>
    <form action="" method="post" novalidate>
        {{ form.hidden_tag() }}
        <p>
            {{ form.nome_do_ativo.label }}<br>
            {{ form.nome_do_ativo(size=32) }}
        </p>
        <p>
            {{ form.valor_unitario_do_ativo.label }}<br>
            {{ form.valor_unitario_do_ativo(size=32) }}
        </p>
        <p>
                {{ form.quantidade_do_ativo.label }}<br>
                {{ form.quantidade_do_ativo(size=32) }}
        </p>
        <p>{{ form.submit() }}</p>
    </form>
{% endblock %}